<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M6 16.0043H3V8H6L21.3675 3.10318C22.4154 2.75388 23.5481 3.3202 23.8974 4.36809C23.9653 4.57202 24 4.78558 24 5.00054V19C24 20.1046 23.1046 21 22 21C21.785 21 21.5715 20.9653 21.3675 20.8974L13.9991 18.5492C13.9896 18.8384 13.9384 19.1249 13.8467 19.3998C13.3228 20.9716 11.6238 21.8211 10.052 21.2971L8.05132 20.6302C6.82629 20.2219 6 19.0755 6 17.7842V16.0043ZM1 8H2V16H1C0.447715 16 0 15.5523 0 15V9C0 8.44772 0.447715 8 1 8ZM8 17.7842C8 18.2146 8.27543 18.5967 8.68377 18.7329L10.6845 19.3998C11.2084 19.5744 11.7747 19.2912 11.9494 18.7673C11.9837 18.6643 12.001 18.5565 12.0007 18.448L12.0004 17.9122L8 16.6374V17.7842Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconBroadcast'
  }
</script>
